A,A:active,A:visited {
    font: 8pt Tahoma,Arial;
	color: #8691AC;
	text-decoration:none;
	}
A:Hover {
	color: #3A4C6D;
	}
TABLE  {
		border: 1px solid #7885A3;
		background-color: #E5E5F0;
		}	
TABLE.Clear {
		border:none;
		background-color:#FFFFFF;
	}
TABLE.Title {
				border:none;
				border-bottom:1px solid #7885A3;
				background-color:#FFFFFF;
			}
TH   {
		font: bolder 12pt Tahoma,Arial;
		color: #FFFFFF;
		background-color: #546888;
	    text-align: left;
	 }
TD  {
	   font: 10pt Tahoma,Arial;
       color: #000000;
	   }
TD.Math {
	border-right:1px solid #7885A3;
	border-bottom:1px solid #7885A3;
	padding:5px 5px 5px 5px;
}
TD.Title {
		background-color:#FFFFFF;
	}
.control {
	   font: 8pt Tahoma,Arial;
	   color: #000000;
	   background-color: #D1D1E4;}
.controlN {
	   font: 8pt Tahoma,Arial; }

		
		



